[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap on Linux/alpha (ITS#295)

At 01:53 AM 9/18/99 GMT, jeffgus@zimage.com wrote:
>Full_Name: Jeff Gustafson
>Version: 1.2.7 and CVS
>OS: Linux/alpha
>Submission from: (NULL) (
>I get this message when I try to run OpenLDAP version 1.2.6, 1.2.7 and CVS
>version on
>Sep 17 18:48:37 alpha slapd[14875]: ldbm_db_errcall(): ==> illegal flag
>specified to db_appinit
>Sep 17 18:48:37 alpha slapd[14875]: ldbm_initialize(): FATAL error in
>db_appinit() : Invalid argument  

I believe this is caused by using an incompatible version of
BerkeleyDB.  OpenLDAP requires BerkeleyDB 2.7.5 or later
(available from http://www.sleepycat.com/).